Commit 6c976e16 authored by Ondřej Nový's avatar Ondřej Nový

Remove debian/pycompat, it's not used by any modern Python helper

parent 9da13e5b
......@@ -10,6 +10,7 @@ subvertpy (0.10.1-2) UNRELEASED; urgency=medium
* d/control: Remove XS-Testsuite field, not needed anymore
* d/control: Remove ancient X-Python-Version field
* d/control: Remove ancient X-Python3-Version field
* Remove debian/pycompat, it's not used by any modern Python helper
[ Piotr Ożarowski ]
* Add dh-python to Build-Depends
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment